Apache OpenOffice CVE-2016-6804 DLL Loading Remote Code Execution Vulnerability

Bugtraq ID: 93774
Class: Design Error
CVE: CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
CVE-2016-6804
Remote: Yes
Local: No
Published: Oct 11 2016 12:00AM
Updated: Oct 26 2016 01:13AM
Credit: Stefan Kanthak and Himanshu Mehta
Vulnerable: Apache Openoffice 4.1.2
Apache Openoffice 4.1.1
Apache Openoffice 4.1.0
Apache Openoffice 4.0.1
Apache Openoffice 4.0.0
Not Vulnerable: Apache Openoffice 4.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus